/* Logo */
.cwBlue #nav-top .navbar-brand img {
    /*content: var(--wl-logo, url(/consumer-resources/images/logo/logo-carwise-monochrome-white.svg));*/
    width: 100%!important;
	height: 100%;
	object-fit: contain;
}

/* Logo desktop 158x60 boundary should be reduced to 158x43 to have same 3.66:1 aspect ratio that mobile 121x33 has */
@media (min-width: 768px) {
	.cwBlue:not(.landing-page) #nav-top .navbar-brand img {
		padding-top: 8px;
		padding-bottom: 8px;
	}
}


@media (min-width: 768px) {
	.cwBlue.landing-page #nav-top .navbar-brand {
		top:0px;
	}
}

/* Header background color */
.cwBlue.fixed-width-nav #nav-top {
    background: var(--wl-header-bgcolor, #00A5DB) !important;
	border-bottom: var(--wl-header-border,0px);
}

/* Misaligned My Current Location desktop fix */
@media (min-width: 768px) {
	.navbar .input-group.current-loc-container {
	    top: 40px!important;
	}
}

a.navbar-brand img {
	display: block !important;
}

.notavailable.cwBlue #nav-top {
	background: var(--wl-header-bgcolor, #00A5DB)
}

/* Header text, eg. page name */

nav.header .headingtextval {
	color: var(--wl-header-fontcolor, #fff);
}

/* Header search text field background */

#nav-shop-search-fields input#nav-location, .cwBlue #nav-top .icon-cw-search, #nav-shop-search-fields .input-group-addon {
	background-color: var(--wl-header-search-bgcolor, #fff);
}

#nav-shop-search-fields input#nav-location {
    color: var(--wl-header-search-fontcolor, #555);
}

.cwBlue #nav-top .icon-cw-search{
	color: var(--wl-header-bgcolor, #00A5DB);
}

/* Mobile search icons */

.cwBlue.fixed-width-nav #nav-top .btn-toggle-search,
.cwBlue.body-shop.profile #nav-top .btn-toggle-search  {
    color: var(--wl-header-fontcolor, #fff);
}

.cwBlue .navbar-form .back-button {
    color: var(--wl-header-fontcolor, #fff);
    background-color: var(--wl-header-bgcolor, inherit);
}

/* Hamburger focus/hover/open */
.cwBlue .hamburger-menu:focus, .cwBlue .hamburger-menu:hover, .cwBlue .open .hamburger-menu {
	background: var(--wl-header-bgcolor, #2395d6) !important;
}

/* Hamburger dropdown shadow */
.cwBlue #nav-top .dropdown .dropdown-menu {
	box-shadow: 0 -9px 0 0 var(--wl-header-bgcolor,#00a5db), 0 0 5px 0 rgb(0 0 0 / 40%);
}

/* Hamburger dropdown item */
.cwBlue #nav-top .dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover {
    background-color: var(--wl-header-bgcolor, #00a5db);
}

/* Hamburger dropdown mobile background */
.cwBlue #nav-top .navbar-nav {
	background: var(--wl-header-bgcolor, #00A5DB)
}
@media (max-width: 767px) {
	.cwBlue .collapsing, .cwBlue .in {
		background: var(--wl-header-bgcolor, #00A5DB) !important;
	}
	.body-shop.profile #btn-search-back {
		background-color: var(--wl-header-bgcolor, #00A5DB);
		color:var(--wl-header-fontcolor,#ffffff) !important;
	}
	.cwBlue .navbar-form{
		background-color :  var(--wl-header-bgcolor, #00A5DB);
	}

	/* Mobile logo left alignment */
	.cwBlue.body-shop.profile #nav-top .navbar-brand, .cwBlue.fixed-width-nav #nav-top .navbar-brand {
		margin:  var(--wl-logo-margin-mobile, 7.5px auto) !important;
		top: 0;
	}
}

/* Header background color on Book appointment interface */
.scheduling-window nav.header {
	background: var(--wl-header-bgcolor, #00A5DB);
	border-bottom: var(--wl-header-border, 1px solid #efefef);
}

/* Footer background color */
.footer.navbar.navbar-inverse {
	background: var(--wl-footer-bgcolor, #333)
}

/* Footer mobile background */
.footer .container {
	background-color: var(--wl-footer-bgcolor, #333)
}

.footer .footer-container {
	background-color: var(--wl-footer-bgcolor, #333)
}

/* Footer font color */

@media (min-width: 768px) {
	.footer .container ul li a {
	    color: var(--wl-footer-fontcolor, #00a5db);
	}
	.footer .container ul li a.shareIcon {
	    color: #fff;
	}
	.cwBlue .navbar-form .back-button span
	{
		color: var(--wl-header-fontcolor, #fff) !important;
	}
}

.footer .supports-hover a:hover, .footer a:focus, .footer a:visited {
    color: var(--wl-footer-fontcolor, #35A7ED);
}
.footer .footer-text {
    color: var(--wl-footer-fontcolor, #00a5db);
}

/* Footer font color from consumer-resources */

.footer .containerSpace .rowSpace .columnSpace .textFooter:active, .footer .containerSpace .rowSpace .columnSpace .textFooter:focus, .footer .containerSpace .rowSpace .columnSpace .textFooter:hover {
	color: var(--wl-footer-fontcolor, #337ab7);
}
.footer .containerSpace .rowSpace .columnSpace .textFooter {
    color: var(--wl-footer-fontcolor, #00a5db);
}

#legal {
	padding-top: var(--wl-footer-topPadding, 2.2em) !important;
	padding-bottom: var(--wl-footer-bottomPadding,0px);
}

